/* GLOBAL STYLES
-------------------------------------------------- */
body { background:url(images/bg-noise.png) repeat 50% 0 #fff; color:#000; }

@media (min-width: 768px) {
body { background:url(images/bg-paint.png) no-repeat 50% 0, url(images/bg-noise.png) repeat 50% 0 #fff; }
.bg-paint { background:url(images/bg-paint.png) no-repeat 50% 0; width:100%; }
}

/* Web Font */
@font-face {
	font-family: "fromwhereyouare";
	src: url('fonts/FromWhereYouAre.eot');
	src: url('fonts/FromWhereYouAre.eot?#iefix') format('embedded-opentype'),
	  	 url('fonts/FromWhereYouAre.svg#fromwhereyouare') format('svg'),
		 url('fonts/FromWhereYouAre.woff') format('woff'),
		 url('fonts/FromWhereYouAre.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


/* Headings */
h1 { font-family:'fromwhereyouare'; font-size:22px; margin-top:0; }
h2, h3, h4, h5, h6 { font-weight:bold; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:15px; }
h6 { font-size:14px; }

.quiz-polls h2, .quiz-polls h3, .quiz-polls h4, .quiz-polls h5, .quiz-polls h6 { color:#752b8f; }
.videos h2, .videos h3, .videos h4, .videos h5, .videos h6 { color:#23a1ca; }
.relationships h2, .relationships h3, .relationships h4, .relationships h5, .relationships h6 { color:#f60; }
.the-facts h2, .the-facts h3, .the-facts h4, .the-facts h5, .the-facts h6 { color:#690; }
.your-decision h2, .your-decision h3, .your-decision h4, .your-decision h5, .your-decision h6 { color:#ec1c24; }
.parents h2, .parents h3, .parents h4, .parents h5, .parents h6 { color:#1d66cd; }
.teachers-youth-workers h2, .teachers-youth-workers h3, .teachers-youth-workers h4, .teachers-youth-workers h5, .teachers-youth-workers h6 { color:#ec4dd0; }

/* Content Boxes */
.box { background:#fff; border:1px solid #999; padding:19px; position:relative; }
.box h2 { background:#000; color:#fff; display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; line-height:34px; margin:0; padding:0 10px; position:absolute; top:-17px; left:10px; }
.box h2:before { border-top:3px solid transparent; border-bottom:3px solid transparent; border-right:3px solid #000; content:""; display:block; height:34px; position:absolute; left:-3px; top:0; width:auto; }

/* Base content styles */
.pagecontent { line-height:1.3; }
.pagecontent p { margin:0 0 15px; }
.pagecontent a { text-decoration:underline; }
a { color:#23a1ca; }
a:focus { outline:none; }

/* Links: Colour Coding */
.quiz-polls a { color:#752b8f; }
.videos a { color:#23a1ca; }
.relationships a { color:#f60; }
.the-facts a { color:#690; }
.your-decision a { color:#ec1c24; }
.parents a { color:#1d66cd; }
.teachers-youth-workers a { color:#ec4dd0; }

/* Lists */
.pagecontent ul { list-style:none; margin:0 0 15px; padding:0; }
.pagecontent ul li { list-style:none; margin:0 0 3px 9px; padding:0 0 0 13px; position:relative; }
.pagecontent ul li:after { border:2px solid #fea41f; content:""; display:block; height:4px; position:absolute; left:0; top:8px; width:4px; }
.quiz-polls .pagecontent ul li:after { border-color:#752b8f; }
.videos .pagecontent ul li:after { border-color:#23a1ca; }
.relationships .pagecontent ul li:after { border-color:#fea41f; }
.the-facts .pagecontent ul li:after { border-color:#8eb700; }
.your-decision .pagecontent ul li:after { border-color:#ec1c24; }
.parents .pagecontent ul li:after { border-color:#1d66cd; }
.teachers-youth-workers .pagecontent ul li:after { border-color:#ec4dd0; }

/* Tables */
table { border-top:1px solid #999; border-left:1px solid #999; margin:0 0 15px; }
table th, table td { border-bottom:1px solid #999; border-right:1px solid #999; padding:2px 4px; vertical-align:top; }
table th { font-weight:bold; background:url(images/squares.gif) repeat #5c5c5c; color:#fff; }

hr { margin-top:0; margin-bottom:12px; border:0; border-top:1px solid #bbb; }

/* Images */
img.alignright { float:right; margin:0 0 15px 15px; }
img.alignleft { float:left; margin:0 15px 15px 0; }

/* HEADER
-------------------------------------------------- */
header p.logo { margin:15px 0 0 -5px; }
header p.logo img { height:auto; width:150px; }
header p.tagline { font-family:'fromwhereyouare'; font-size:13px; margin:15px 0 0; text-align:right; }
header p.tagline strong { font-weight:normal; }
@media (min-width: 768px) {
header p.logo { margin:12px 0 20px 15px; }
header p.logo img { height:auto; width:auto; max-width:100%; }
header p.tagline { font-size:20px; margin-left:40px; text-indent:-20px; }
header p.tagline strong { display:block; margin-top:55px; margin-bottom:5px; }
}


/* NAVIGATION
-------------------------------------------------- */
@media (min-width: 768px) {
.navbar-right { float:none; margin:0; padding-right:20px; position:absolute; right:15px; top:-90px; }
.navbar-right.navbar-form  { padding-right:0; top:-142px; }
}


.navbar-form .form-group { display:inline-block; float:left; margin-right:0; margin-bottom:0; vertical-align:middle; }
.navbar-form input { background:url(images/search-field.png) no-repeat; border:none; border-radius:0; box-shadow:none; color:#000; display:inline-block; height:36px; padding:5px 0 5px 18px; vertical-align:middle; }
.navbar-form button { background:url(images/search-btn.png) no-repeat; border:none; height:36px; padding:0; text-indent:-9999px; vertical-align:middle; width:45px; }

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container { padding-left:0; padding-right:0; }
.navbar-wrapper .navbar { padding-left:15px; padding-right:15px; }

.navbar-default { background:none; border:none; border-radius:0; margin-bottom:0; min-height:37px; margin-top:-30px; }
.navbar-collapse { border:none; padding:0; }
.navbar-toggle { background-color:#000 !important; border-color:#000 !important; margin:0; padding:8px 9px; }
@media (min-width: 768px) {
.navbar-default { margin-bottom:13px; margin-top:0; }
}

.navbar-default .navbar-main > li { margin-left:5px; }
.navbar-default .navbar-main > li:first-child { margin-left:0; }
.navbar-default .navbar-main > li:before { content: ""; display:block; top:-3px; border-left:3px solid transparent; border-right:3px solid transparent; border-bottom: 3px solid #000; }
.navbar-default .navbar-main > li > a { background:#000; color:#fff; border:1px solid #000; border-top-width:0; font-size:16px; font-weight:bold; padding:6px 14px 6px 14px; }
.navbar-default .navbar-main > li > a:hover { color:#000; }

/* Dropdown */
.navbar-default .navbar-main > li:hover ul { display:block; }
.navbar-default .navbar-main > li.active ul, .navbar-default .navbar-main > li.current-page-ancestor ul { margin-top:-3px; }
.navbar-default .navbar-main ul.dropdown-menu { background:#231F20; border-radius:0; }
.navbar-default .navbar-main ul.dropdown-menu > li > a { color:#fff; padding: 3px 15px; }
.navbar-default .navbar-main ul.dropdown-menu > li > a:hover { background:none; }
.navbar-default .navbar-main > li.nav1 ul.dropdown-menu a:hover { color:#b97dce; }
.navbar-default .navbar-main > li.nav2 ul.dropdown-menu a:hover { color:#23a1ca; }
.navbar-default .navbar-main > li.nav3 ul.dropdown-menu a:hover { color:#f1871c; }
.navbar-default .navbar-main > li.nav4 ul.dropdown-menu a:hover { color:#8eb700; }
.navbar-default .navbar-main > li.nav5 ul.dropdown-menu a:hover { color:#ef5d63; }
.navbar-default .navbar-main > li.nav6 ul.dropdown-menu a:hover { color:#6d9fe7; }
.navbar-default .navbar-main > li.nav7 ul.dropdown-menu a:hover { color:#ed76d8; }

/* Menu colour coding */
.navbar-default .navbar-main > li.nav1 > a { background:#752b8f; border-color:#752b8f; }
.navbar-default .navbar-main > li.nav1 > a:hover { background:#9155a5; }
.navbar-default .navbar-main > li.nav2 > a { background:#23a1ca; border-color:#23a1ca; }
.navbar-default .navbar-main > li.nav3 > a { background:#f1871c; border-color:#f1871c; }
.navbar-default .navbar-main > li.nav4 > a { background:#8eb700; border-color:#8eb700; }
.navbar-default .navbar-main > li.nav5 > a { background:#ec1c24; border-color:#ec1c24; }
.navbar-default .navbar-main > li.nav6 > a { background:#fff; border-color:#999; color:#000; }
.navbar-default .navbar-main > li.nav7 > a { background:#fff; border-color:#999; color:#000; }

.navbar-default .navbar-main > li.nav6:before { border-bottom-color:#1d66cd; }
.navbar-default .navbar-main > li.nav7:before { border-bottom-color:#ec4dd0; }

/* active menu items */
.navbar-default .navbar-main > li.nav1.active > a, .navbar-default .navbar-main > li.nav1.current-page-ancestor > a,
.navbar-default .navbar-main > li.nav2.active > a, .navbar-default .navbar-main > li.nav2.current-page-ancestor > a, 
.navbar-default .navbar-main > li.nav3.active > a, .navbar-default .navbar-main > li.nav3.current-page-ancestor > a,
.navbar-default .navbar-main > li.nav4.active > a, .navbar-default .navbar-main > li.nav4.current-page-ancestor > a,
.navbar-default .navbar-main > li.nav5.active > a, .navbar-default .navbar-main > li.nav5.current-page-ancestor > a,
.navbar-default .navbar-main > li.nav6.active > a, .navbar-default .navbar-main > li.nav6.current-page-ancestor > a,
.navbar-default .navbar-main > li.nav7.active > a, .navbar-default .navbar-main > li.nav7.current-page-ancestor > a { background:#000; border-color:#000; color:#fff; }

.navbar-default .navbar-main > li.active, .navbar-default .navbar-main > li.current-page-ancestor { margin-top:3px; }
.navbar-default .navbar-main > li.active:before, .navbar-default .navbar-main > li.current-page-ancestor:before { display:none; }
.navbar-default .navbar-main > li.active:after, .navbar-default .navbar-main > li.current-page-ancestor:after { content: ""; display:block; bottom:-3px; border-left:3px solid transparent; border-right:3px solid transparent; border-top: 3px solid #000; }
.navbar-default .navbar-main > li.nav1.active:after, .navbar-default .navbar-main > li.nav1.current-page-ancestor:after { border-top-color:#bd68db; } 
.navbar-default .navbar-main > li.nav2.active:after, .navbar-default .navbar-main > li.nav2.current-page-ancestor:after  { border-top-color:#23a1ca; }
.navbar-default .navbar-main > li.nav3.active:after, .navbar-default .navbar-main > li.nav3.current-page-ancestor:after  { border-top-color:#f1871c; }
.navbar-default .navbar-main > li.nav4.active:after, .navbar-default .navbar-main > li.nav4.current-page-ancestor:after  { border-top-color:#8eb700; }
.navbar-default .navbar-main > li.nav5.active:after, .navbar-default .navbar-main > li.nav5.current-page-ancestor:after  { border-top-color:#ec1c24; }
.navbar-default .navbar-main > li.nav6.active:after, .navbar-default .navbar-main > li.nav6.current-page-ancestor:after  { border-top-color:#428df5; }
.navbar-default .navbar-main > li.nav7.active:after, .navbar-default .navbar-main > li.nav7.current-page-ancestor:after  { border-top-color:#ec4dd0; }

/* Top Right Nav */
.navbar-default .navbar-right > li > a { border-left:1px solid #999; color:#000; font-size:16px; font-weight:bold; padding:0 16px; }
.navbar-default .navbar-right > li:first-child > a { border-left:0; } 
.navbar-default .navbar-right > .active > a, .navbar-default .navbar-right > .active > a:hover, .navbar-default .navbar-right > .active > a:focus { background:none; color:#000; }


/* CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel { margin:10px 0 4px; }
.carousel:after { content: ""; display:block; bottom:-3px; border-left:3px solid transparent; border-right:3px solid transparent; border-top: 3px solid #000; }

/* Since positioning the image, we need to help out the caption */
.carousel-caption { z-index:10; }

/* Declare heights because of positioning of img element */
.carousel .item { background-color:#ff912f; }
.carousel-inner > .item > img { min-width:100%; }

.carousel-control { background:#000; height:50px; margin-top:-25px; opacity:1; text-shadow:none; top:50%; width:36px; z-index:100; }
.carousel-control:before { border-top:3px solid transparent; border-bottom:3px solid transparent; content:""; display:block; height:50px; position:absolute; top:0; width:36px; }
.carousel-control.left:before { border-left:3px solid rgba(96,96,96,0.6); right:-36px; }
.carousel-control.right:before { border-right:3px solid rgba(96,96,96,0.6); left:-36px; }
.carousel-control.left { left:-19px; right:auto; }
.carousel-control.right { left:auto; right:-19px; }
.carousel-control span { background:url(images/arrows.gif) no-repeat; display:inline-block; height:30px; margin-top:-15px; position:absolute; top:50%; width:17px; z-index:5; }
.carousel-control.left span { background-position:0 0; left:9px; }
.carousel-control.right span { background-position:0 -50px; right:9px; }

.carousel-indicators { bottom:5px; margin:0 0 0 -25%; width:50%; }
.carousel-indicators li { background-color:rgba(255,255,255,0.6); border:1px solid rgba(0,0,0,0.4); height:12px; margin:1px; width:12px; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff); zoom: 1; }
.carousel-indicators li.active { background-color:#000; border:1px solid rgba(220,220,220,0.3); height:12px; margin:1px; width:12px; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000); }

.carousel-caption { background-color:rgba(255,255,255,0.6); bottom:auto; color:#000; left:auto; margin:0; padding:10px; position:relative; text-align:center; text-shadow:none; top:auto; width:100%; }
.carousel-caption h1 { font-size:18px; }
.carousel-caption p { font-size:14px; height:40px; margin-bottom:10px; overflow:hidden; }
.carousel-caption .btn { background:#f1871c; border:none; border-radius:0; color:#fff; font-size:15px; font-weight:bold; padding:3px 12px; }

@media (min-width: 768px) {
.carousel { height:300px; margin:30px 0 37px; }
.carousel .item { height:300px; }
.carousel-inner > .item > img { left:0; height:300px; position:absolute; top:0; }
.carousel-indicators { bottom:10px; }
.carousel-caption { margin-top:-10%; padding:30px 30px 10px; position:absolute; right:0; text-align:left; top:50%; width:400px; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff); zoom: 1;}
.carousel-caption h1 { font-size:21px; }
.carousel-caption p { font-size:16px; height:auto; line-height:1.4; overflow:auto; margin-bottom:15px; }
.carousel-caption .btn { font-size:18px; }
}

/* HOMEPAGE
-------------------------------------------------- */
/*.box.topics, .box.polls, .box.stories { min-height:235px; }*/
.box.topics, .box.polls, .box.stories { margin-top:34px; }
@media (min-width: 768px) {
.box.topics, .box.polls, .box.stories { margin-top:0; }
}
.box.topics:before, .box.polls:before, .box.stories:before { background:url(images/icons.png) no-repeat; content:""; display:block; height:70px; position:absolute; right:0; top:0; width:70px; }

.box.topics:before { background-position:10px -280px; }
.box.topics h2 { background:#ec1c24; }
.box.topics ul { margin:5px 0 0; min-height:190px; padding:0; }
.box.topics li { font-size:15px; list-style:none; margin:0; padding:0; }
.box.topics li a { background:url(images/arrows.gif) no-repeat 0 -90px; border-bottom:1px dotted #000; color:#000; display:inline-block; font-weight:bold; margin:0; padding:5px 0 4px 15px; }
.box.topics li a:hover { color:#ec1c24; text-decoration:none; }
 
.box.polls:before { background-position:0 0; }
.box.polls h2 { background:#752b8f; }
.box.polls .wp-polls { min-height:195px; }
.box.polls .wp-polls p.question { font-size:15px !important; font-style:normal; line-height:1.3; padding:10px 40px 0 0; }
.box.polls a { text-decoration:underline; }
.box.polls .wp-polls ul.wp-polls-ul { margin:5px 0 0 !important; padding:0; }
.box.polls .wp-polls ul.wp-polls-ul li { font-size:16px; list-style:none; margin:0 0 5px; padding:0; }
.box.polls label { margin:0; vertical-align:middle; }
.box.polls input { margin:0 5px 0 0; vertical-align:middle; }
.box.polls p.vote { float:left; margin:0; padding:0; }
.box.polls p.vote input { background:url(images/squares.gif) repeat #5c5c5c; border:0; color:#fff; font-size:16px; font-weight:bold; margin-top:12px; padding:5px 17px; text-transform:uppercase; }
.box.polls p.links { float:right; font-style:normal; line-height:1.4; margin:7px 3px 0; padding:0; text-align:right; }
.box.polls ul.pollresults div.pollanswer { height:45px; font-size:12px; line-height:1; padding:5px 5px 5px 0; width:50% }
.box.polls ul.pollresults div.pollbarbox { height:45px; padding:7px 0; width:50%; }
.box.polls ul.pollresults div.pollbarbox .pollbar { height:31px !important;  line-height:26px !important; }
.box.polls p.polltotal { display:none; }

.box.stories:before { background-position:5px -145px; }
.box.stories { padding-bottom:17px; }
.box.stories h2 { background:#8eb700; }
.box.stories p { font-size:15px; line-height:1.3; padding:10px 40px 0 0; }
.box.stories ul { margin:0; padding:0; }
.box.stories li { background:url(images/quotes.gif) no-repeat 0 3px; line-height:1.25; list-style:none; margin:6px 0 0; padding:0 0 0 30px; }
.box.stories li a { color:#690; font-weight:bold; text-decoration:underline; }

.box.videos { margin-top:34px; padding:19px 49px 5px; }
.box.videos h2 { background:#23a1ca; }
.box.videos .jcarousel-wrapper { margin:0 auto; padding:0 0 0 0px; position: relative; }
.box.videos .jcarousel { position: relative; overflow: hidden; width: 100%; }
.box.videos ul { margin:0; padding:11px 0; position: relative; width: 20000em;}
.box.videos ul li { float:left; list-style:none; margin:0; padding:0; width:190px; }
.box.videos ul li a { color:#000; display:block; line-height:1.15; font-size:13px; margin:0 auto; padding:5px; position:relative; width:200px; }
.box.videos ul li a:before { background:url(images/video-play.png) no-repeat; content:""; display:block; height:44px; margin-left:-22px; position:absolute; left:50%; top:35px; width:44px; }
.box.videos ul li a:hover { background-color:#23a1ca; color:#fff; text-decoration:none; } 
.box.videos ul li a img { border:3px solid #23a1ca; max-width:100%; height:auto; margin-bottom:7px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.box.videos ul li a strong { color:#23a1ca; display:block; font-size:16px; font-style:normal; margin-bottom:5px; }
.box.videos ul li a:hover strong { color:#fff; } 
.box.videos a.prev, .box.videos a.next { text-indent: -9999px; display:block; background:url(images/arrows.gif) no-repeat 7px 10px #91d0e4; height:50px; width:35px; margin-top:-25px; position:absolute; top:50%; z-index:5; }
.box.videos a.prev:hover, .box.videos a.next:hover { background-color:#23a1ca; cursor:pointer; }
.box.videos a.prev { left:-49px; }
.box.videos a.next { background-position:10px -40px; right:-49px; }
@media (min-width: 768px) {
.box.videos ul li a img { width:184px; }
}

/* Video page */
ul.videogrid { margin:0; padding:0; position:relative; }
ul.videogrid li { float:left; min-height:245px; list-style:none; margin:0; padding:0; width:210px; }
ul.videogrid li:after { border:0; display:none; }
ul.videogrid li a { color:#000; display:block; line-height:1.15; font-size:13px; margin:0 auto; padding:5px; position:relative; text-decoration:none; width:200px; }
ul.videogrid li a:before { background:url(images/video-play.png) no-repeat; content:""; display:block; height:44px; margin-left:-22px; position:absolute; left:50%; top:50px; width:44px; }
ul.videogrid li a:hover { background-color:#23a1ca; color:#fff; text-decoration:none; } 
ul.videogrid li a img { border:3px solid #23a1ca; height:auto; margin-bottom:7px; max-width:100%; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.videogrid li a strong { color:#23a1ca; display:block; font-size:16px; font-style:normal; margin-bottom:5px; }
ul.videogrid li a:hover strong { color:#fff; } 
@media (min-width: 768px) {
ul.videogrid li a img { width:184px; }
}

/* Quiz & Polls page */
ul.pollgrid { margin:0; padding:0; position:relative; }
ul.pollgrid li { float:left; list-style:none; margin:0; padding:0; width:33%; }
ul.pollgrid li:after { border:0; display:none; }
ul.pollgrid li a { background:url(images/quiz-bg.png) no-repeat 103% -6px #fff; border:1px solid #984eb2; border-radius:40px 40px 40px 0; color:#670d87; display:block; font-size:15px; min-height:84px; line-height:1.2; margin:0 auto 22px; padding:22px 20px; position:relative; text-align:left; text-decoration:none; width:91%; }
ul.pollgrid li a:hover { background:#984eb2; color:#fff; text-decoration:none; } 
/* ul.pollgrid li:nth-child(odd) a { background:#752B8F; color:#fff; }
ul.pollgrid li:nth-child(odd) a:hover { background:#984eb2; } */

.wp-polls p.question { font-size:16px; line-height:1.3; padding:10px 40px 0 0; }
.wp-polls-form a { text-decoration:underline; }
.wp-polls-form ul { margin:5px 0 0; padding:0; }
.wp-polls-form ul li { font-size:16px; list-style:none; margin:0 0 10px 15px; padding:0; }
.wp-polls-form ul li:after { border:0; display:none; }
.wp-polls-form label { margin:0; vertical-align:middle; }
.wp-polls-form input { margin:0 5px 0 0; vertical-align:middle; }
.wp-polls-form p.vote { padding:5px 0; }
.wp-polls-form p.vote input { /*background:url(images/squares.gif) repeat #5c5c5c;*/ background:#752B8F; border:0; color:#fff; font-size:16px; font-weight:bold; margin-top:12px; padding:5px 17px; text-transform:uppercase; }
.wp-polls-form p.vote input:hover { background:#23A1CA; }
.wp-polls-form p.links { font-style:normal; line-height:1.4; margin:7px 3px 0; padding:0; }

.wp-polls ul.wp-polls-ul { margin:20px 0 10px; padding:0; }
.wp-polls ul.wp-polls-ul li { list-style:none; margin:10px 0; padding:0; }
.wp-polls ul.wp-polls-ul li:after { border:0; display:none; }

ul.pollresults { padding-bottom:20px;}
ul.pollresults div.pollanswer { color:#000; float:left; font-size:14px; height:65px; line-height:1.15; padding:10px 10px 10px 0; text-align:left; width:40%; }
ul.pollresults div.pollanswer span { color:#23a1ca; display:block; font-style:normal; padding:2px 0; }
ul.pollresults div.pollanswer strong { display:block; border:2px dashed #aaa; min-height:45px; padding-left:3px; }
ul.pollresults li:nth-child(2) div.pollanswer span { color:#690; }
ul.pollresults li:nth-child(3) div.pollanswer span { color:#ec1c24; }
ul.pollresults li:nth-child(4) div.pollanswer span { color:#f60; }
ul.pollresults li:nth-child(5) div.pollanswer span { color:#1d66cd; }
ul.pollresults li:nth-child(6) div.pollanswer span { color:#ec4dd0; }
ul.pollresults div.pollanswer small { font-size:12px; }
ul.pollresults div.pollbarbox { border-left: 1px solid #AFAFAF;float:left; margin:0; padding:10px 20px 10px 0; width:60%; }
ul.pollresults div.pollbarbox .pollbar { background:#23a1ca !important; border:none !important; float: left; height:45px !important;  line-height:45px !important; margin:0 !important; overflow: hidden; padding: 0; }
ul.pollresults li:nth-child(2) div.pollbarbox .pollbar { background-color:#8eb700 !important; }
ul.pollresults li:nth-child(3) div.pollbarbox .pollbar { background-color:#ec1c24 !important; }
ul.pollresults li:nth-child(4) div.pollbarbox .pollbar { background-color:#f1871c !important; }
ul.pollresults li:nth-child(5) div.pollbarbox .pollbar { background-color:#1d66cd !important; }
ul.pollresults li:nth-child(6) div.pollbarbox .pollbar { background-color:#ec4dd0 !important; }
.polltotal { text-align:center; }

/* Quiz (OLD) */
.pagecontent .mtq_quiztitle { display:none; }
.pagecontent p.mtq_question_text { font-size:16px; font-weight:normal; line-height:1.3; margin-bottom:10px; padding:10px 40px 0 0; }
.pagecontent .mtq_answer_table { border-collapse: separate; border:none !important; font-size:16px; margin:0 0 15px; padding:0 20px; width:100% !important; }
.pagecontent .mtq_answer_table td { padding:0.3em !important;  }
.pagecontent .mtq_answer_table td.mtq_letter_button_td { padding-left:0.5em !important;  }
.pagecontent .mtq_answer_table .mtq_answer_text { font-weight:bold;}
.pagecontent .mtq_color_blue .mtq_answer_table tr:hover td { background:#efe3f4; }
.pagecontent .mtq_color_blue .mtq_oce_first { background:none !important; }
.pagecontent .mtq_color_blue .mtq_css_letter_button { background:#8839a4; font-size:20px; height:30px; line-height:30px; width:30px; }
.pagecontent .mtq_color_blue .mtq_css_button.mtq_action_button { background:#752B8F; border-radius:0; font-size:18px; margin:0.8em auto; padding:0.4em; width: 7.5em; }
.pagecontent .mtq_color_blue .mtq_css_button:hover, .pagecontent .mtq_color_blue .mtq_css_letter_button:hover { background:#23A1CA; }
.mtq_results_request { color: #555; font-size: 12px; }

.mtq_color_blue .mtq_quiz_results_bubble { background:#e4ceec !important; border-radius:0; color:#752b90 !important; font-weight:bold; margin:0 1.2em 1em; text-align:center; }
.mtq_quiz_results_highlight { font-weight:normal; font-size: 85%; margin-top: 0.5em; }
.mtq_quiz_area tr.mtq_selected_row td { background:#fff; border:1px solid #752b90; }
.mtq_quiz_area tr.mtq_selected_row td.mtq_letter_button_td { border-right:0; }
.mtq_quiz_area tr.mtq_selected_row td.mtq_answer_td { border-left:0; }
.mtq_correct_marker, .mtq_wrong_marker { background-color:#fff; border-radius:30px; height:30px; opacity:0.5; width:30px; }
.mtq_selected_row .mtq_correct_marker, .mtq_selected_row .mtq_wrong_marker { opacity:1; }
.mtq_explanation { background:none; border:none; border-radius:0; margin:1.5em 0; padding:0 20px; width:100%; }
.mtq_explanation-label { display: inline; }
.mtq_stamp { border-radius:0; margin:0 0.8em 0.5em 0; text-transform:none; }
.mtq_wrong_stamp { background:#EC1C24; border-color:#EC1C24; border-radius:0; }
.mtq_correct_stamp { background-color:#77a800; border-color:#77a800; border-radius:0; }
.mtq_explanation-text { color:#000; display:inline; }

/* Quiz (NEW) */
.pagecontent .question-content { margin:0; }
.pagecontent .question-content p, .pagecontent .show-question-content { font-size:16px; font-weight:normal; line-height:1.3; margin-bottom:10px; padding:10px 40px 0 0; }
.pagecontent .question-choices { font-size:16px; margin:0 0 15px; padding:0 20px; }
.pagecontent .watupro-question-choice { clear:both; margin:0; padding:6px 4px 5px; }
.pagecontent .watupro-question-choice:hover { background:#efe3f4; }
.pagecontent .watupro-question-choice span { background:#8839a4; border-radius:15px; color:#fff; display:inline; float:left; font-size:16px; height:24px; line-height:24px; margin:-2px 8px 0 0; text-align:center; width:24px; }
.pagecontent .watupro-question-choice span input:focus { outline:none; }
.pagecontent .watupro-question-choice label { margin:0 0 0 -5px; }
table.watupro_buttons { margin-left:auto; margin-right:auto; }
table.watupro_buttons td { border:none; padding:0; width:auto; }
table.watupro_buttons td input#action-button { background:#752b8f; border:0; border-radius:0; color:#fff; font-size:18px; font-weight:bold; margin:0.8em auto; padding:0.4em; width:7.5em; }
.pagecontent .quiz-results-intro { background:#e4ceec; color:#752b90; margin:0 20px 10px; padding:10px 10px 1px; }
.pagecontent .quiz-results-intro p { margin-bottom:9px; text-align:center; }
.pagecontent .show-question { border:none; margin:0 0 8px; padding:0 0 12px; }
.pagecontent .show-question-choices ul { font-size: 16px; margin:0 0 10px; padding: 0 20px; }
.pagecontent .show-question-choices ul li:after { border:none;  }
.pagecontent .show-question-choices ul li { font-weight:bold; margin:0; padding:7px; }
.pagecontent .show-question-choices ul li.user-answer { background:#fff; border:1px dotted #000; }
.pagecontent .show-question-choices ul li.user-answer span { background:none; color:#ec1c24 !important; }
.pagecontent .show-question-choices ul li.user-answer.correct-answer span { color:#77a800 !important; }
.pagecontent .show-question-choices ul li.correct-answer span { background:none; }
.pagecontent .show-question-choices ul li.answer span:before { background:url('images/wrong.png') no-repeat -2px -5px; content:''; display:inline-block; height:20px; margin:-2px 5px 0 0; vertical-align:middle; width:26px; }
.pagecontent .show-question-choices ul li.user-answer span:before { }
.pagecontent .show-question-choices ul li.correct-answer span:before { background:url("images/correct.png") no-repeat -2px -5px; }
.pagecontent .watupro-main-feedback { margin:15px 20px; padding:2px 0 0 105px; position:relative; }
.pagecontent .watupro-main-feedback:before { background:#222; color:#fff; content:'Explanation'; display:inline-block; font-weight:bold; margin:0 0.8em 0.5em 0; padding:2px 0.5em; position:absolute; top:0; left:0; }
.retake { font-weight:bold; text-align:center;}

/* Breadcrumb */
.breadcrumb { background:none; margin-bottom:17px; padding:0; }
.breadcrumb { color:#666; font-size:14px; }
.breadcrumb a { color:#444; }
.breadcrumb > .active { color:#666; }
.breadcrumb > li + li:before { background:url(images/arrows.gif) no-repeat 4px -146px; content:""; padding:0 8px; }
.breadcrumb span { background:url(images/arrows.gif) no-repeat 4px -144px; display:inline-block; padding:0 8px; text-indent:-9999px; }

/* Page Content Layout */
@media (min-width: 992px) {
.col-md-pull-9 { right: 73%; }
.col-md-3 { width: 27%; }
.col-md-push-3 { left: 27%; }
.col-md-9 { width: 73%; }
}

/* Related Content */
.box.related { margin-top:44px; }

.box.related:before { background:url(images/icons.png) no-repeat; content:""; display:block; height:50px; position:absolute; right:5px; top:5px; width:50px; }
.quiz-polls .box.related:before { background-position:-420px 0; }
.videos .box.related:before { background-position:-420px -70px; }
.relationships .box.related:before { background-position:-420px -140px; }
.the-facts .box.related:before { background-position:-420px -210px; }
.your-decision .box.related:before { background-position:-420px -280px; }
.parents .box.related:before { background-position:-420px -350px; }
.teachers-youth-workers .box.related:before { background-position:-420px -420px; }

.box.related h2:before { border-left:3px solid transparent; border-right:3px solid transparent; border-top: 3px solid #fea41f; border-bottom:0; bottom:-3px; height:3px; left:0; top:auto; width:100%; }
.quiz-polls .box.related h2:before { border-top-color:#b97dce; }
.videos .box.related h2:before { border-top-color:#48b2d5; }
.relationships .box.related h2:before { border-top-color:#fea41f; }
.the-facts .box.related h2:before { border-top-color:#8eb700; }
.your-decision .box.related h2:before { border-top-color:#ef5d63; }
.parents .box.related h2:before { border-top-color:#6d9fe7; }
.teachers-youth-workers .box.related h2:before { border-top-color:#ed76d8; }

.pagecontent .box.related ul { margin:15px 0 0; }
.pagecontent .box.related ul li { font-size:15px; margin:7px 0 0; padding:0 0 0 32px; }
.pagecontent .box.related ul li:after { background: url(images/icons.png) no-repeat; border:none; height:18px; top:0; width:18px; }
.pagecontent .box.related ul li.polls:after { background-position:-280px 0; }
.pagecontent .box.related ul li.videos:after  { background-position:-280px -70px; }
.pagecontent .box.related ul li.relation:after { background-position:-280px -140px; }
.pagecontent .box.related ul li.facts:after { background-position:-280px -210px; }
.pagecontent .box.related ul li.decision:after { background-position:-280px -280px; }
.pagecontent .box.related ul li.parents:after { background-position:-280px -350px; }
.pagecontent .box.related ul li.teachers:after { background-position:-280px -420px; }

.pagecontent .box.related ul li a { color:#000; }

/* Feedback Form */
.form-group .btn { background:#752B8F; border:0; border-radius:0; color:#fff; font-size:16px; font-weight:bold; text-transform:uppercase; }
.form-group span.inline-radio { display:inline-block; padding-top:5px; }

/* Sitemap */
.kwayy-page-title { display:none; }
.pagecontent .kwayy-page-list li { margin:0 0 3px 0; padding:0; }
.pagecontent .kwayy-page-list li:after { display:none; }
.pagecontent .kwayy-page-list li a { border-bottom:1px solid #999; color:#555; display:block; font-size:18px; font-weight:bold; text-decoration:none; }
.pagecontent .kwayy-page-list li a:hover { border-color:#f60; color:#f60; }

.pagecontent .kwayy-page-list li ul { margin-top:5px; }
.pagecontent .kwayy-page-list li ul li { margin:0 0 3px 15px; padding:0 0 0 13px; }
.pagecontent .kwayy-page-list li ul li:after { border:2px solid #752b8f; display:block; }
.pagecontent .kwayy-page-list li ul li a { border-bottom:none; color:#752b8f; font-size:15px; font-weight:normal; }
.pagecontent .kwayy-page-list li ul li a:hover { text-decoration:underline; }

.pagecontent .kwayy-page-list li ul li ul li:after { border-color:#23a1ca; border-width:2px 2px 1px 1px; height:3px; width:3px; }
.pagecontent .kwayy-page-list li ul li ul li a { color:#23a1ca; font-size:13px; font-weight:normal; }


/* Search */
.pagecontent ul.search li { margin:0 0 3px 0; padding:0; }
.pagecontent ul.search li:after { display:none; }
.pagecontent ul.search li h2 { color:#23a1ca; font-size:16px; font-weight:normal; margin:15px 0 2px; text-decoration:underline }
.pagecontent ul.search li h2 a { color:#23a1ca; display:block; font-weight:bold; text-decoration:none; }
.pagecontent ul.search li h2:hover, .pagecontent ul.search li h2 a:hover { color:#752B8F; }
.pagecontent ul.search li div { color:#580; font-size:13px; margin:0 0 2px; }
.pagecontent ul.search li p { font-size:13px; margin:0 0 15px; }

/* Left Nav */
.box.leftnav { border:none; margin-top:34px; padding:20px; }
.box.leftnav:before { background:url(images/icons-nav.png) no-repeat; content:""; display:block; height:50px; position:absolute; right:0; top:0; width:50px; }

.quiz-polls .box.leftnav:before { background-position:0 -5px; }
.videos .box.leftnav:before { background-position:0 -77px; }
.relationships .box.leftnav:before { background-position:2px -143px; }
.the-facts .box.leftnav:before { background-position:0 -214px; }
.your-decision .box.leftnav:before { background-position:3px -285px; }
.parents .box.leftnav:before { background-position:5px -355px; }
.teachers-youth-workers .box.leftnav:before { background-position:3px -413px; height:57px; }
.help-support .box.leftnav:before { background-position:5px -494px; }

.quiz-polls .box.leftnav { background:#b97dce; }
.videos .box.leftnav  { background:#48b2d5; }
.relationships .box.leftnav { background:#fea41f; }
.the-facts .box.leftnav { background:#8eb700; }
.your-decision .box.leftnav { background:#ef5d63; }
.parents .box.leftnav { background:#6d9fe7; }
.teachers-youth-workers .box.leftnav { background:#ed76d8; }
.help-support .box.leftnav { background:#ffcc00; }

.box.leftnav h2 { background:#fff; border:1px solid #999; color:#000; font-size:16px; }
.box.leftnav h2 a { color:#000; text-decoration:none; }
.box.leftnav ul { list-style:none; padding:15px 0 5px; margin:0; }
.box.leftnav ul li { border-bottom:1px dotted #fff; line-height:1.2; list-style:none; padding:0; margin:0; }
.box.leftnav ul li.current-menu-item, .box.leftnav ul li.current-menu-parent, .box.leftnav ul li.current-menu-ancestor, .box.leftnav ul li.current-page-ancestor { background-color:rgba(255,255,255,0.3); } 
.box.leftnav ul li.current-menu-parent li.current-menu-item { background:none; }
.box.leftnav ul li.current-menu-item { font-weight:bold; }
.box.leftnav ul li.current-menu-item li { font-weight:normal; } 
.box.leftnav ul li a { background:url(images/arrows.gif) no-repeat 0 -240px; color:#000 !important; display:block; padding:7px 0 7px 16px; }
.box.leftnav ul li a:hover { background-color:rgba(255,255,255,0.3); text-decoration:none; }
.box.leftnav ul li ul { display:none; padding:0 0 4px 0; }
.box.leftnav ul li.current-menu-item ul, .box.leftnav ul li.current-menu-parent ul, .box.leftnav ul li.current-page-ancestor ul { display:block; }
.box.leftnav ul li ul li { border-bottom:0; font-size:13px; }
.box.leftnav ul li.active ul li { font-weight:normal; }
.box.leftnav ul li ul li a { background:url(images/arrows.gif) no-repeat 16px -194px; margin-bottom:0; padding:3px 0 3px 26px; }

/* Accordion */
#accordion .panel { border-radius:0; border:0; box-shadow:none; }
#accordion .panel-heading { padding:0; }
#accordion .panel-title { font-size:20px; }
#accordion .panel-title a { background:#8EB700; color:#fff; display:block; padding:10px 15px; text-decoration:none; }
#accordion .panel-title a:hover { background:#000; color:#fff; }
#accordion .panel-body { border:1px solid #999; border-top:0; }
#accordion h3 { background:#ddd; color:#000; margin-bottom:0; padding:4px 8px 3px; }
#accordion h4 { border-top: 1px solid #ddd; color:#000; margin-top:0; padding-top:15px; }
#accordion.cafes .panel-title a { background:#000; } 
#accordion.cafes .panel-body { padding:0 15px; }
#accordion.cafes h3 { background:#fff; border-bottom:1px solid #fc0; margin-bottom:5px; padding:0 0 3px; }

/* Google custom search */
.gsc-control-cse table, .gsc-control-cse td, .gsc-control-cse th { border: none !important; }
.gsc-option-menu-container, .gsc-selected-option-container { width: 100px !important; }
.gsc-selected-option-container { box-sizing: content-box; }

@media (min-width: 768px) {
#map { height: 540px; margin-bottom: 20px; width: 680px; }
}

.feedback-btn { display:none; }
@media (min-width: 768px) {
.feedback-btn { background: url(images/feedback.png) no-repeat; display:block; height:100px; margin-top:-50px; position:fixed; right:0; text-indent:-9999px; top:50%; width:30px; }
}

/* FOOTER
-------------------------------------------------- */
footer p { font-family:'fromwhereyouare'; font-size:16px; margin:20px 10px; text-align:center; }
footer ul { background:url(images/squares.gif) repeat #5c5c5c; padding:20px; text-align:center; }
footer ul li { border-left:1px solid #999; display:inline; font-size:13px; list-style:none; margin:0; padding:0; }
footer ul li:first-child { border-left:none; }
footer ul li a { color:#efefef !important; padding:0 9px 0 12px; text-decoration:underline; }
footer ul li a:hover { color:#fff; }
footer div { margin:10px 0 0; text-align:center; }
footer div img { margin:0 10px; vertical-align:middle; }
footer div.credit { color:#999; font-size:10px; margin:0 0 5px; text-align:right; }
footer div.credit a { color:#999; text-decoration:none; }

@media (min-width: 768px) {
footer p { font-size:25px; margin:30px 30px 25px; }
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
  /* Remove the edge padding needed for mobile */
  .marketing { padding-left: 0; padding-right: 0; }

  /* Navbar positioning foo */
  .navbar-wrapper { margin-top: 20px; }
  .navbar-wrapper .container { padding-left:15px; padding-right: 15px; }
  .navbar-wrapper .navbar { padding-left:0; padding-right: 0; }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar { border-radius: 4px; }
}

@media (min-width: 992px) {
  .featurette-heading {  margin-top: 120px; }
}
